Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )



Advanced DNS Management
New ZoneEdit. New Managment.

FREE DNS Is Back

Sign Up Now
 
Reply to this topicStart new topic
> Www.licq.org ?
mchnhed
post Dec 6 2004, 08:56 PM
Post #1


Grub-er
**

Group: Members
Posts: 37
Joined: 15-November 04
Member No.: 4,179



does anyone have any idea as to why the website www.licq.org will not open on my FC2 system. I tried both Opera and Mozilla browsers. Was the website just down at the time or might there be something wrong with my system configuration?
Go to the top of the page
 
+Quote Post
Jim
post Dec 6 2004, 10:26 PM
Post #2


Its GNU/Linuxhelp.net
*******

Group: Support Specialist
Posts: 1,280
Joined: 19-November 03
From: University of Minnesota- TC
Member No.: 1,828



It loads on my system, after a wile. In general, when other pages will load, but one wont, its usually the sight, not your computer. In windows sometimes certian spyware will high-jack address requests, but thats not a problem in linux.

If its loading now then the sight was down, if not, they there may be something very wiered with something in your system, but I bet the sight was just down.


--------------------
--Jim Lester
jim@linuxhelp.net

Distro: Gentoo
System: AMD Athlon 3000+ XP 2.166 GHz
NVIDIA nForce2 IGP Chipset
1GB 333 MHz DDR SDRAM
NVIDIA nForce2 Dual Head 64 MB Graphics

Server Distro: CentOS
Go to the top of the page
 
+Quote Post
mchnhed
post Jan 13 2005, 09:37 PM
Post #3


Grub-er
**

Group: Members
Posts: 37
Joined: 15-November 04
Member No.: 4,179



QUOTE (Jim @ Dec 6 2004, 10:26 PM)
It loads on my system, after a wile. In general, when other pages will load, but one wont, its usually the sight, not your computer. In windows sometimes certian spyware will high-jack address requests, but thats not a problem in linux.

If its loading now then the sight was down, if not, they there may be something very wiered with something in your system, but I bet the sight was just down.

Well i was able to open the webpage, but then after i downloaded and tried to install the newest version for FC2 (licq-1.3.0-1.i386.rpm) i get the following error...


------------------------------------------------------------------------------
[user1@localhost Desktop]$ rpm -i licq-1.3.0-1.fc2.i386.rpm
error: Failed dependencies:
libgpgme.so.6 is needed by licq-1.3.0-1
libxosd.so.2 is needed by licq-1.3.0-1
[user1@localhost Desktop]$
------------------------------------------------------------------------------


help? ... sad.gif
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 16th October 2017 - 09:13 PM